@charset "utf-8";
/* CSS Document */

.webform-submission-form .form-item .description {
  color: inherit;
}

div#edit-markup {
  color: inherit;
}

.webform-submission-form .form-item-markup {
  color: inherit;
}

.webform-submission-form input[type="text"], .webform-submission-form select, .webform-submission-form input {
  color: #392e44;
  margin-bottom: 20px;
  border: 0px none transparent;
  border-radius: 5px;
  padding: 10px 15px;
  font-size: 25px;
  line-height: inherit;
  font-weight: 700;
  width: 100%;
  height: 60px;
}



input[type="checkbox"], input[type="radio"] {
  height: 17px;
  width: 17px;
  padding: 0px;
  margin: 7px;
  float: left;
}

.webform-submission-form .form-item label {
  color: inherit;
}

.webform-submission-form .form-item .form-item-radios label {
  word-break: break-word;
  color: inherit;
  font-size: inherit;
  font-weight: 500;
}

.webform-submission-form .form-item .form-item-radios-other-radios label {
  word-break: break-word;
  color: inherit;
  font-size: inherit;
  font-weight: 500;
}

div#edit-checkboxes label {
  font-size: inherit;
  color: inherit;
  font-weight: 500;
}

div#edit-checkboxes-other-checkboxes label {
  font-size: inherit;
  color: inherit;
  font-weight: 500;
}

td input[type="radio"], td input[type="checkbox"] {
  float: none;
}

label.option:hover {
  background-color: inherit;
  color: inherit;
  cursor: pointer;
}

.js-form-type-checkbox label.option {
  font-weight: 500;
  font-size: inherit;
  color: inherit;
}

.webform-likert-table {
  padding: 3px;
  border: 1px solid white;
  border-radius: 5px;
}

.webform-likert-table-wrapper table {
  border-spacing: 5px;
  border-collapse: separate;
  width: 100%;
  margin-bottom: 20px;
}


.webform-likert-table td {
  border: 0px;
  padding: 3px;
  border-radius: 5px;
  border-collapse: separate!important;
  border-spacing: 2px;
  background: rgba(255, 255, 255, .5);
}

.webform-likert-table td:first-child {
  background-color: transparent;
}

hr.webform-horizontal-rule {
  border: 1px solid white;
}

.webform-submission-form .sticky-table .form-item label {
  font-size: inherit;
  font-weight: 500;
  color: inherit;
}

.webform-scale-options {
  white-space: nowrap;
  margin: 0px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-content: center;
  justify-content: center;
  align-items: stretch;
  width: 100%;
}

.webform-scale-flexbox .webform-scale-option {
  flex: 1;
  margin: 2px;
}

.webform-scale-flexbox .webform-scale-options {
  display: flex;
  flex-wrap: wrap;
  margin: 0px;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: center;
  align-content: center;
  width: 100%;
}

.webform-scale-options input + label, .webform-scale-options input + label.option {
  display: block;
  color: #392e44;
  padding: 5px;
  border: 0px;
  height: auto;
  width: 100%;
  border-radius: 5px;
  font-size: 16px;
}

.webform-scale-options input:checked + label {
  color: #fff!important;
  border-color: inherit;
  background-color: #db2350;
  box-shadow: none!important;
}

.webform-scale-options .form-item {
  display: inline-block;
  margin: auto;
  width: 100%;
}

.webform-progress-tracker .progress-step.is-active .progress-text, .webform-progress-tracker .progress-step.is-complete .progress-text {
  color: inherit;
}

.webform-progress-tracker .progress-step .progress-text {
  color: inherit;
}

.webform-scale-option {
  min-width: 0px;
  margin: 2px;
}

.webform-progress-tracker .progress-step .progress-text {
  color: inherit;
}

.webform-progress-tracker .progress-step.is-active:hover .progress-marker::before {
  background-color: #db2350;
}

.progress-tracker--center .progress-marker::before, .progress-tracker--center .progress-text--dotted::before {
  width: 98%;
  border-radius: 5px;
  font-weight: 600;
}

.progress-step.is-active .progress-marker::before {
  background-color: #db2350;
}

.webform-progress-tracker .progress-step:not(.is-active) .progress-marker::before, .webform-progress-tracker .progress-step:hover .progress-marker::before, .webform-progress-tracker .progress-step .progress-marker::after {
  background-color: rgba(0, 0,0, 0.1);
}

.progress-marker::after {
  background-color: transparent;
  display: none;
}


@media screen and (max-width: 991px){

  .webform-submission-form input[type="text"], .webform-submission-form select, .webform-submission-form input {

    font-size: inherit;

  }

}

@media (max-width: 768px) {
  .webform-likert-table[data-likert-answers-count] th, .webform-likert-table[data-likert-answers-count] th:first-child, .webform-likert-table td, .webform-likert-table td:first-child {
    width: inherit;
  }
}
